Bug 126370 - [PATCH] misc/vifm: update to 0.4
Summary: [PATCH] misc/vifm: update to 0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-08 14:20 UTC by Yi-Jheng Lin
Modified: 2008-08-11 23:30 UTC (History)
0 users

See Also:


Attachments
vifm-0.4.patch (1.74 KB, patch)
2008-08-08 14:20 UTC, Yi-Jheng Lin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yi-Jheng Lin 2008-08-08 14:20:02 UTC
- Update to 0.4

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2008-08-10 19:26:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2008-08-11 23:20:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-08-11 23:20:26 UTC
miwi        2008-08-11 22:20:10 UTC

  FreeBSD ports repository

  Modified files:
    misc/vifm            Makefile distinfo 
  Log:
  - Update to 0.4
  
  PR:             126370
  Submitted by:   Yi-Jheng Lin <yzlin@cs.nctu.edu.tw>
  
  Revision  Changes    Path
  1.15      +5 -7      ports/misc/vifm/Makefile
  1.7       +3 -3      ports/misc/vifm/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"